body {
	background:#ffffff;
	font-size:12px;
	/*line-height:1.5;*/
	color:#333;
	margin: 0px;
	max-width: 400px;
	padding: 0px;
	margin-left: 6px;
}
.menu1_item {display:block;}
.bottom_corners {display:none;}
.bottomrightcorner {display:none;}
.toprightcorner {display:none;}
.bottomleftcorner {display:none;}
.clear {margin-top:10px;}
img {display:none;}
